вход или регистрация

GIMP — The GNU Image Manipulation Program
Гимп — бесплатный графический редактор

   

Ошибка при обновлении сценария

ГлавнаяОтветы Ошибка при обновлении сценария

Не могу обновить сценарий Script-fu.
Иду в фильтры, Script-fu, затем обновить сценарий и открывается вот такое окно.
Что делать?

Используется: Windows, GIMP 2.6.11.

13 апреля 2011 0 Наташа Ионкина

Метки: , , .

6 ответов

0

Пользователь #2857Сергей Диденко13 апреля 2011 в 16:24#

1. Зачем ты обновляешь?
2. Если что-то переделала, то сохрани, закрой gimp и снова открой. Обновится.
3. Если что-то не работает - это бесполезно

-1

Пользователь #1628Артем Рощин13 апреля 2011 в 23:28#

Скрипты в корень программы ложи а не в пользовательскую папку

0

Пользователь #1812Макс Шевченко14 апреля 2011 в 00:00#

Они в корень и положены, видно же.

1

Пользователь #3233Вадим24 апреля 2011 в 13:06#

Может сложности из-за кириллицы в пути к файлу?

0

Пользователь #4489Олег Миклин22 июля 2011 в 22:37#

у меня такая же ошибка! есть решение этой проблемы? Мне очень нужно использоват плагин Layer Effects!!!

0

Пользователь #4Андрей Сидоров23 июля 2011 в 13:49#

Олег. Положите в папку без кириллицы. "Всякое/проги/" - гимп плохо обрабатывает русскоязычные символы.

Чтобы участвовать в обсуждении вы должны войти или зарегистрироваться.

Информация по вопросу

Задать вопрос
13865+0
Комментариев